rexical(1)

NAME

rexical - Ruby Lex for Racc

SYNOPSIS
rexical [options] grammarfile

DESCRIPTION

Rexical is a lexical scanner generator that is used with Racc to generate Ruby programs. Rexical is written in Ruby.

OPTIONS

-o, --output-file  filename
    designated output filename.

-s, --stub
    append stub main for debug.

-i, --ignorecase
    ignore char case

-C, --check-only
    syntax check only.

--independent
    independent mode.

-d, --debug
    print debug information

-h, --help
    print usage.

--version
    print version.

--copyright
    print copyright.

SEE ALSO

/usr/share/doc/rexical/en.html (English)